@font-face {
    font-family: 'titillium_webregular';
    src: url('fonts/titiliumWeb/regular/titilliumweb-regular-webfont.woff2') format('woff2'), url('fonts/titiliumWeb/regular/titilliumweb-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_webbold';
    src: url('fonts/titiliumWeb/bold/titilliumweb-bold-webfont.woff2') format('woff2'), url('fonts/titiliumWeb/bold/titilliumweb-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_weblight';
    src: url('fonts/titiliumWeb/light/titilliumweb-light-webfont.woff2') format('woff2'), url('fonts/titiliumWeb/light/titilliumweb-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_websemibold';
    src: url('fonts/titiliumWeb/semiBold/titilliumweb-semibold-webfont.woff2') format('woff2'), url('fonts/titiliumWeb/semiBold/titilliumweb-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon/icomoon.eot?v2hjnv');
    src: url('fonts/icomoon/icomoon.eot?v2hjnv#iefix') format('embedded-opentype'), url('fonts/icomoon/icomoon.ttf?v2hjnv') format('truetype'), url('fonts/icomoon/icomoon.woff?v2hjnv') format('woff'), url('fonts/icomoon/icomoon.svg?v2hjnv#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.alignright {
    float: right;
    margin: 0.5em 0 0.5em 1em;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignleft {
    float: left;
    margin: 0.5em 1em 0.5em 0;
}

.alignleft,
.alignright,
.aligncenter,
.alignnone {
    height: auto;
    max-width: 100%;
}

.mce-content-body a[data-mce-selected],
.mce-content-body code[data-mce-selected],
.mce-content-body b[data-mce-selected],
.mce-content-body i[data-mce-selected],
.mce-content-body em[data-mce-selected],
.mce-content-body strong[data-mce-selected],
.mce-content-body sup[data-mce-selected],
.mce-content-body sub[data-mce-selected] {
    background: transparent;
}


.mce-content-body a.btn_blue[data-mce-selected] {
    position: relative;
    background-color: #365c81;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'titillium_websemibold';
    text-decoration: none;
    border-radius: 5px;
    padding: 12px 59px 15px 33px;
    display: inline-block;
}

.mce-content-body a[data-mce-selected] {
    color: #365c81;
    font-size: 18px;
    position: relative;
    text-decoration: none;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding-right: 18px;
}

.mce-content-body a[href$=".pdf"][data-mce-selected] {
    color: #365c81;
    position: relative;
    padding-left: 23px;
    text-emphasis: none;
}

#tinymce img[src*='.svg'] {
    width: 100% !important;
    height: auto !important;
}



.text_right {
    text-align: right;
}

.text_center {
    text-align: center;
}


/*
 *
 * GLOBAL
 *
 */

html {
    font-size: 10px;
}

body {
    font-size: 1.8rem;
    color: #000;
    font-family: 'titillium_webregular';
    font-weight: normal;
}

h1,
.h1 {
    font-size: 6.2rem;
    font-weight: normal;
    line-height: 1.1em;
    margin: 0 0 16px;
    text-transform: none;
}

h1 {
    color: #365c81 ;
}

h2,
.h2 {
    font-size: 5.2rem;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 18px;
}

.team-page h2 {
    text-align: center;
}

h3,
.h3 {
    font-size: 4.2rem;
    font-weight: normal;
    line-height: 1.2;
    margin: 2.9rem 0 2.9rem;
}

h4,
.h4 {
    font-size: 3.2rem;
    font-weight: normal;
    line-height: 1.21;
    margin: 2.2rem 0 2.2rem;
}

h5,
.h5 {
    font-size: 2.4rem;
    font-weight: normal;
    line-height: 1.2;
    margin: 0 0 24px;
}

h6,
.h6 {
    font-size: 2.2rem;
    font-weight: normal;
    margin: 0 0 24px;
}

h3 + h4 {
    margin-top: 0;
}

p + h4,
ul + h4 {
    margin-top: 3.9rem;
}

p + h3,
ul + h3 {
    margin-top: 4.9rem;
}

b,
strong {
    font-family: 'titillium_webbold';
    font-weight: normal;
}

ul,
ol,
p {
    padding: 0;
    line-height: 1.35em;
    margin: 0 0 24px;
}
ul li > ul,
ol li > ol {
    margin-bottom: 0px ;
}
ol li > ol {
    padding-left: 15px;
}
h6.subtitle__h6 {
    font-family: 'titillium_websemibold';
    color: #777;
    margin: 0 0 77px;
}

p.p_automatic_hyphenation {
    hyphens: auto;
}

hr {
    border-top: 3px solid #c6d5e4;
    margin: 52px 0 47px;
}

ul,
ol {
    list-style-position: inside;
}


p img {
    margin-bottom: 5px;
}

a {
    color: #365c81;
    text-decoration: none;
    font-size: 18px;
    position: relative;
    text-decoration: none;
    -webkit-transition: color .25s ease-in-out;
    -moz-transition: color .25s ease-in-out;
    -ms-transition: color .25s ease-in-out;
    -o-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}

a:hover,
a:focus {
    color: #628cb6;
    text-decoration: none;
}

* {
    outline: none !important;
}

.button {
    display: inline-block;
    padding: 15px 31px;
    font-size: 2rem;
    background-color: #365c81;
    border: 0;
    border-radius: 3px;
    color: #fff;
    text-align: center;
    min-width: 245px;
    text-decoration: none;
    -webkit-transition: background-color .25s ease-in-out;
    -moz-transition: background-color .25s ease-in-out;
    -ms-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
}

.button:hover {
    background-color: #214669;
    color: #fff;
}

.button.wide {
    width: 100%;
    text-align: center;
}


/*
 *
 * Custom styles
 *
 */

a:not(.media-img):not(.no_pdf, .pdf-btn)[href$=".pdf"] {
    color: #365c81;
    position: relative;
    padding-left: 23px;
    text-decoration: none;
}

a:not(.media-img):not(.no_pdf, .pdf-btn)[href$=".pdf"]:hover {
    color: #628cb6;
}

a:not(.media-img):not(.no_pdf, .pdf-btn)[href$=".pdf"]:before {
    content: "\e90e";
    font-family: "icomoon";
    position: absolute;
    left: 0px;
    top: 0px;
    color: #365c81;
    font-size: 16px;
}

a:not(.media-img):not(.no_pdf)[href$=".pdf"]:hover:before {
    color: #628cb6;
}

.first_word::first-letter {
    margin-left: 25px;
}

.first_word_large::first-letter {
    margin-left: 50px;
}

.remove_margin_top {
    margin-top: 0 !important;
}

.margin-top6 {
    margin-top: 6px;
}

.remove_margin_bottom {
    margin-bottom: 0px !important;
}


.increase_margin_bottom {
    margin-bottom: 47px;
}

p.increase_margin_top {
    margin-top: 67px;
}

p.increase_margin_bottom {
    margin-bottom: 40px;
}

.semibold_text {
    font-family: 'titillium_websemibold';
}

.bold_text {
    font-family: 'titillium_webbold';
}

.uppercase {
    text-transform: uppercase;
}

.small {
    font-size: 1.5rem;
}

.btn_default {
    border: none;
}


/*
 *
 * Custom styles - COLORS
 *
 */

.gray_text {
    color: #777;
}

.lighblack {
    color: #3b3d3f;
}

.btn_blue {
    text-align: center;
    position: relative;
    background-color: #365c81;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'titillium_websemibold';
    text-decoration: none;
    border-radius: 5px;
    padding: 12px 29px 13px 33px;
    display: inline-block;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.btn_blue:hover {
    background-color: #214669;
    color: #fff!important;
}

.btn_blue:focus {
    background-color: #365c81;
    color: #fff!important;
}

.btn_blue.arr_link:hover:after {
    color: #fff!important;
}


.arr_link::after {
    font-family: 'icomoon';
    content: "\e906";
    font-size: 10px;
    position: relative;
    top: -1px;
    padding-left: 7px;
}

.btn_blue.arr_link:after {
    font-family: 'icomoon'!important;
    content: "\e907"!important;
    position: relative!important;
    font-size: 19px!important;
    padding-left: 15px!important;
    top: 2px!important;
    right: auto!important;
    left: auto!important;
}

.white_text {
    color: #fff;
}

.blue_text {
    color: #365c81 !important;
}

.light_text {
    font-family: 'titillium_weblight';
}

blockquote {
    font-family: 'titillium_webitalic';
    position: relative;
    padding-left: 57px;
    padding-right: 15px;
    line-height: 1;
    margin: 0 0 0;
    font-size: 2.4rem;
    color: #365c81;
}

blockquote p {
    line-height: 1.05em;
}

blockquote p::before {
    font-family: "icomoon";
    content: "\e912";
    position: relative;
    bottom: 3px;
    left: -6px;
    font-size: 10px;
    color: #365c81;
}

blockquote p::after {
    font-family: "icomoon";
    content: "\e911";
    position: relative;
    bottom: 3px;
    right: -6px;
    font-size: 10px;
    color: #365c81;
}


/*
 *
 * Custom styles - Fonts
 *
 */

li {
    position: relative;
    margin: 4px 0px;
}

ul {
    list-style: none;
    padding-left: 15px;
}

ul li:before {
    font-family: 'icomoon';
    content: "\e906";
    color: #fff;
    position: absolute;
    top: 1px;
    left: -17px;
    color: #000000;
    font-size: 11px;
}

.inline_b {
    display: inline-block;
}

.hide {
    display: none;
}

.youtube_container {
    margin-bottom: 45px;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-pin:before {
    content: "\e900";
}

.icon-phone:before {
    content: "\e901";
}

.icon-clock:before {
    content: "\e902";
}

.icon-arrow-up:before {
    content: "\e903";
}

.icon-arrow-down:before {
    content: "\e904";
}

.icon-arrow-left:before {
    content: "\e905";
}

.icon-arrow-right:before {
    content: "\e906";
}

.icon-arrow-right1:before {
    content: "\e907";
}

.icon-arrow-down1:before {
    content: "\e908";
}

.icon-arrow-left1:before {
    content: "\e909";
}

.icon-arrow-up1:before {
    content: "\e90a";
}

.icon-mail:before {
    content: "\e90b";
}

.icon-Notfall:before {
    content: "\e90c";
}

.icon-pin1:before {
    content: "\e90d";
}

.icon-pdf:before {
    content: "\e90e";
}

.icon-plus:before {
    content: "\e90f";
}

.icon-close:before {
    content: "\e910";
}

.icon-right-symbol:before {
    content: "\e911";
}

.icon-left-symbol:before {
    content: "\e912";
}

.icon-menu:before {
    content: "\e913";
}

.icon-arrow-right2:before {
    content: "\e914";
}

.icon-arrow-left2:before {
    content: "\e915";
}

.icon-arrow-up2:before {
    content: "\e916";
}

.icon-arrow-down2:before {
    content: "\e917";
}

.icon-close2:before {
    content: "\e918";
}

.icon-arrow-down3:before {
    content: "\e919";
}

.icon-arrow-down21:before {
    content: "\e91a";
}

.icon-arrow-left21:before {
    content: "\e91b";
}

.icon-arrow-up21:before {
    content: "\e91c";
}

.icon-arrow-right21:before {
    content: "\e91d";
}

.icon-arrow-left3:before {
    content: "\e91e";
}

.icon-arrow-up3:before {
    content: "\e91f";
}

.icon-arrow-right3:before {
    content: "\e920";
}

table.hax
{
    margin: 0 0 24px;
    padding: 0;
    line-height: 1.35em;
}

table.hax td:not(:last-child)
{
    padding-right: 8px;
}
